Bug 41507 - Update citrix receiver packages
Update citrix receiver packages
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: End user applications
UCC 3.0
Other Linux
: P5 normal
: UCC 3.0
Assigned To: Erik Damrose
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-09 13:46 CEST by Erik Damrose
Modified: 2016-11-09 10:31 CET (History)
0 users

See Also:
What kind of report is it?: Feature Request
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?: Yes
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Damrose univentionstaff 2016-06-09 13:46:14 CEST
Current Citrix Receiver packages should be added to the repository
Comment 1 Erik Damrose univentionstaff 2016-07-22 15:02:36 CEST
Citrix Receiver 13.3 and the corresponding usb support packages have been added to the internal repository.

https://www.citrix.de/downloads/citrix-receiver/linux/receiver-for-linux-latest.html
Comment 2 Erik Damrose univentionstaff 2016-07-22 15:16:44 CEST
r71203 changelog
Comment 3 Felix Botner univentionstaff 2016-07-22 15:17:19 CEST
OK - 

ii  icaclient                                  13.3.0.344519                              i386         Citrix Receiver for Linux
root@master:/# dpkg -l| grep ctx
ii  ctxusb                                     2.6.344519   


OK - changelog
Comment 4 Erik Damrose univentionstaff 2016-08-16 17:13:03 CEST
UCC 3.0 has been released. If this bug occurs again, please clone this bug.